PDF1.5以上就不支援了??


#1

PDF 1.5 以上 Marginnote 3 好像就无法开启,希望可以更新%E5%9B%BE%E7%89%87|287x500


#2

PDF不兼容弹出建议使用Preview等应用重新打印成PDF不代表不支援Version 1.5以上.得具体PDF具体分析. 可以发送文档给service@marginnote.com让他们测试吧.


#3


#4

有时候是PDF传的有问题,可以用不同方法导入试试,也可以把pdf给我们分析下。